<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Snake Game</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="./css/main.css" />
  
</head>
<body>
    <main>
        <canvas id="box" width="500" height="500"></canvas>
        <div class="btns">
            <div id="score" class="btn"><p>SCORE-0</p></div>
            <div id="reset" class="btn">RESET</div>
            <div id="easy" class="btn"><p>EASY</p></div>
            <div id="medium" class="btn">MEDIUM</div>
            <div id="hard" class="btn"><p>HARD</p></div>
        </div>
    </main>
    <script src="./js/app.js"></script>
</body>
</html>